"""
Multi-hosts configuration
"""
from django.conf import settings
from django_hosts import patterns, host

host_patterns = patterns(
    '',
    host('', settings.ROOT_URLCONF, name='jabberfr'),
    host('chat', 'jabberfr.subsites.chat_urls', name='chat'),
    host('irc', 'jabberfr.subsites.irc_urls', name='irc')
)
